public 				= Публично
yes 				= ДА
no 				= Нет
detailstext 			= Детали:
deleteheader 			= Удалить партнерскую программу
reallydeleteitem 		= Вы уверенны в том, что хотите удалить эту партнерскую программу?
account 			= Запись
action 				= Действие
company 			= Компания
create 				= Создать
createnewpp 			= Создть новую партнерскую программу
desc 				= Описание
edit 				= Редактировать
delete 				= Удалить
editpp 				= Редактирование партнерской программы: <$1>
name 				= Название
new 				= Новая
overviewpp 			= Обзор партнерских программ
ppname 				= Название партнерской программы
pw 				= Пароль
regemail 			= Зарегистрировать е-мейл
regemail 			= Зарегистрированный е-мейл
url 				= Адрес Интернет (URL)
urlpp 				= Адрес партнерской программы в Интернет (URL)